{
"Id": "f805ff5b-8953-4987-ab41-a0811d86b4e0",
"Name": "VE - Document Date",
"TypeName": "Grooper.Extract.DataType",
"ParentId": "dbf78be5-be9a-4f22-9116-9e635033b9ff",
"NumChildren": 2,
"Properties":   {"ResultSetOptions": {"SortOrder": [{"OrderBy": 3}]}}
}